body{
font-family:arial,Osaka,sans-serif,verdana, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif;
color:#111;
text-align:center; 
background:url(img/slash.jpg);
*/
}

a{color:#a50f38;}
a:hover{color:#aa364f;}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.clear-all{ clear:both;}

#site_hedge{
width:780px;
text-align:left;
margin:0 auto;
}

#header_space_flame{
text-align:center;
box-shadow:0 0 4px #ccc;
margin-bottom:15px;
}
#header_space{

border-bottom: 3px #d9d9d9 solid;
background:#fff;
background: -moz-linear-gradient(top, #eee, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 0%, #fff 100%);
}
h1{
width:780px;
margin:0 auto;
padding:8px 0;
text-align:left;
}
h1 a{
display:block;
font-size:24px;
text-decoration:none;
}


#navbar{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#navbar ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#navbar ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#navbar .gnav_in li{
padding:0;
border:none;
}
.gnav_in li a{
display:block;
padding:9px;
color:#272900;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}

#lead{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#f9f3e4;
border:solid 1px #e1d9c2;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .img_type1{
width:100%;
border-top: #e1d9c2 solid 2px;
border-bottom: #e1d9c2 solid 2px;
}
#lead ul li{ line-height:200%;}
#lead .info li{ line-height:170%; padding-bottom:3px;}

#contents02{
padding:15px;
line-height:160%;
background:#ffffff;
}
#contents02 p{line-height:200%;}


#bottom_area{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#bottom_area_in{
width:780px;
margin:0 auto;
text-align:left;
}
#bottom_area ul li{
line-height:180%;
}
#bottom_area p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

